Home

# Class goog.ui.OfflineInstallDialog.UpgradeScreen

This screen is shown to users that needs to update their version of Gears before they can enabled the current application for offline access.

extends goog.ui.OfflineInstallDialog.InstallScreen

Instance Method Summary
| `getButtonSet() ⇒ ?goog.ui.Dialog.ButtonSet`
| `setUpgradeDescription(string description)` Sets the upgrade description. This is the text before the upgrade steps.